<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Golden Loom</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Golden Loom</h1>


<p>Words and music Bob Dylan<br />
Recorded during the glorious <a class="recordlink" href="../18_desire/index.htm">Desire</a> session Jul 30, 1975, and
released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br /></p>

<p>Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
G

n.c.         G
Smoky autumn night, stars up in the sky,

I see the sailin' boats across the bay go by.
           C
Eucalyptus trees hang above the street
                   G
And then I turn my head, for you're approachin' me.
Am                      Bm                    C                 D
Moonlight on the water, fisherman's daughter, floatin' in to my room
              G
With a golden loom.

First we wash our feet near the immortal shrine
And then our shadows meet and then we drink the wine.
I see the hungry clouds up above your face
And then the tears roll down, what a bitter taste.
And then you drift away on a summer's day where the wildflowers bloom
With your golden loom.

I walk across the bridge in the dismal light
Where all the cars are stripped between the gates of night.
I see the trembling lion with the lotus flower tail
And then I kiss your lips as I lift your veil.
But you're gone and then all I seem to recall is the smell of perfume
And your golden loom.
</pre>
</body></html>
